body a, body a:hover, body a:focus,.widget-featuredcontent h4,

.vtem-moduletable > .moduletable-content ul.menu li > a:hover,

.text-theme, .text-template,.farm_info .vtem-block:hover h4,

.vtem-moduletable > .moduletable-content ul.menu li > a:hover,

.vtem-moduletable > .moduletable-content ul.mostread li > a:hover,

.vtem-moduletable > .moduletable-content ul.latestnews li > a:hover,

.carousel-title > a:hover,

.main-vtem-menu > li.active ul li a:hover,

.main-vtem-menu > li.active ul li.current.active a,

.dropdown-menu > .active > a,

.dropdown-menu > .active > a:focus,

.dropdown-menu > .active > a:hover{color:#663A5A;}



.footer .custom-html-content .input-group .input-group-addon,

.pagination > .active > a,

.pagination > .active > a:focus,

.pagination > .active > a:hover,

.pagination > .active > span,

.pagination > .active > span:focus,

.pagination > .active > span:hover{background-color:#663A5A; border-color:#663A5A;}

.bg-theme, .bg-template{background-color:#663A5A !important;}





.main-vtem-menu > li > a:hover:before,

.main-vtem-menu > li > a:focus:before,

.main-vtem-menu > li.menu-hover > a:before,

.main-vtem-menu > li > span:hover:before,

.main-vtem-menu > li.menu-hover > span:before,

.main-vtem-menu > li.active > a:before,

.main-vtem-menu > li.active > a:hover:before,

.main-vtem-menu > li.active > a:focus:before,

.main-vtem-menu > li.active > span:before,

.box-formlogin .form-login .btn-primary,

.btn.btn-primary,#comment-form .btn.btn-primary, .subCategoryContainer .subCategoryMore, a.subCategoryMore,

.box_skitter .info_slide_dots .image_number_select, 

.box_skitter .info_slide_dots .image_number_select:hover,

.tagspopular.module-tags ul li a,.farm_info .vtem-block:hover .btn.btn-primary,

div.itemCommentsForm form input#submitCommentButton:hover{background:#663A5A !important;}

.farm_info .vtem-block:hover .icon img{box-shadow: 0 10px 0 #663A5A;}

.farm_info .vtem-block:hover h4{background: url("bg_title_info_style1.png") no-repeat center top}

.tagspopular.module-tags ul li a::before{border-color: transparent #663A5A transparent transparent;}

.widget-logo .logo0 a{background:url(vt_logo_style1.png) left 0 no-repeat;}





